<!-- -------------------- ./proof/index.html -------------------- -->

<html lang="fr">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <!-- Bootstrap CSS -->
  <link rel="icon" type="image/ico" href="<?php echo $this->FAVICO; ?>">
  <link rel="stylesheet" href="/pub/bootstrap/css/bootstrap.min.css" >
  <link href="/pub/css/proofindex.css" rel="stylesheet">
  <link href="/pub/css/proofpage.css" rel="stylesheet">
  <link rel="stylesheet" href="/pub/fontawesome/css/all.css">
  <title><?php echo $this->APPNAM; ?></title>
</head>
<body>

  
  <!-- header -->

<div class="container-fluid" id="" style="background-image: url(/pub/img/bg_main_lg_sig_new.png); background-attachment: fixed; margin: 0px; border-width: 0px; padding-bottom: 180px; background-repeat: no-repeat; background-position: top center;">

<div class="container">
    <div class="row">
      <div class="col">
        <a href="<?php echo $this->PLATURL; ?>" class="d-none d-sm-none d-md-none d-lg-block d-xl-block"><img src="/pub/img/logosig2.png" width="auto" height="100px" alt="<?php echo $this->APPNAM; ?>" title="<?php echo $this->APPNAM; ?>"></a>
        <a href="<?php echo $this->PLATURL; ?>" class="d-none d-sm-block d-md-block d-lg-none d-xl-none"><img src="/pub/img/logosig2.png" width="auto" height="75px" alt="<?php echo $this->APPNAM; ?>" title="<?php echo $this->APPNAM; ?>"></a>
        <a href="<?php echo $this->PLATURL; ?>" class="d-block d-sm-none d-md-none d-lg-none d-xl-none"><img src="/pub/img/logosig2.png" width="auto" height="50px" alt="<?php echo $this->APPNAM; ?>" title="<?php echo $this->APPNAM; ?>"></a>
      </div>
      <div class="col">
        <p class="intro-01-l d-none d-sm-none d-md-none d-lg-block d-xl-block">Dossiers&nbsp;de&nbsp;Preuve</p>
        <p class="intro-01-m d-none d-sm-block d-md-block d-lg-none d-xl-none">Dossiers de Preuve</p>
	<p class="intro-01-s d-block d-sm-none d-md-none d-lg-none d-xl-none">Dossiers de Preuve</p>
      </div>

    </div>
  </div>

  <div class="container">
    <div class="row">
      <div class="col align-self-center">
        <p class="intro-02-l d-none d-sm-none d-md-none d-lg-block d-xl-block">
	  Un litige sur des documents<br>signés sur la plateforme ?
	</p>
        <p class="intro-02-m d-none d-sm-block d-md-block d-lg-none d-xl-none">
	  Un litige sur des documents<br>signés sur la plateforme ?
	</p>
        <p class="intro-02-s d-block d-sm-none d-md-none d-lg-none d-xl-none">
	  Un litige sur des documents<br>signés sur la plateforme ?
	</p>

	<a href="EnterRef"><button type="button" class="btn btn-light btn-lg" >Récuperer un dossier de preuve</button></a>
      </div>
      <div class="col d-none d-sm-none d-md-none d-lg-block d-xl-block">
        &nbsp;
      </div>
      <div class="col d-none d-sm-none d-md-block d-lg-none d-xl-none">
        &nbsp;
      </div>
    </div>
    <div class="row d-block d-sm-block d-md-none d-lg-none d-xl-none">
      &nbsp;
    </div>
  </div>

</div>
<!-- end header-->


<!-- Block 01 -->
<div id="01" class="container-fluid" style="padding: 50px 0;">
  <div class="container">
   <div class="card">
     <div class="card-header">
       <i class="fas fa-question-circle"></i>&nbsp;&nbsp;Qu'est ce c'est 
     </div>
     <div class="card-body">
       <p>
	 Chaque signature effectuée sur <a href="<?php echo $this->PLATURL; ?>">la Plateforme de Signature</a>
	 donne lieu à la constitution d'un dossier de preuve contenant tous les éléments techniques nécéssaires pour s'assurer
	 de la validité de ladite signature.
       </p>
       <p>
	 le N° référence de ce dossier de preuve se situe dans les fichiers de signature détachée ou dans le cas de PDF, 
	 dans l'encart de signature en fin de document
       </p>
       <p>
	 Utilisez ce site pour  <a href="/prf/EnterRef"><button type="button" class="btn btn-link" >Récuperer un dossier de preuve</button></a>
       </p>
     </div>
  </div>
</div>
<!-- end Block 01-->


<!-- Block 03 -->
<div id="03" class="container-fluid" style="padding: 50px 0;">
  <div class="container">
   <div class="card">
     <div class="card-body">
       <p class="text-center d-none d-sm-none d-md-none d-lg-block d-xl-block">
	 <img src="/pub/img/logogn02.png" width="506" >
       </p>
       <p class="text-center d-none d-sm-block d-md-block d-lg-none d-xl-none">
	 <img src="/pub/img/logogn02.png" width="350" >
       </p>
       <p class="text-center d-block d-sm-none d-md-none d-lg-none d-xl-none">
	 <img src="/pub/img/logogn02.png" width="200" >
       </p>
     </div>
    </div>
  </div>
</div>
<!-- end Block 03-->

<footer style="background-color: #3d4a50; color:#ffffff;padding: 50px 0;">

<div id="03" class="container-fluid" >
  <div class="container">
    <div class="row">
      <div class="col">
        <img src="/pub/img/icon05.png" width="75px" height="74px" class="img-footer">
        <p class="footer-paragraph">Support</p>
        <p><a href="mailto:services@girondenumerique.fr">services@girondenumerique.fr</a></p>
      </div>
      <div class="col">
        <img src="/pub/img/icon04.png" width="75px" height="74px" class="img-footer">
        <p class="footer-paragraph">Téléphone</p>
        <p>05.35.54.08.84</p>
      </div>
      <div class="col">
        <img src="/pub/img/icon03.png" width="75px" height="74px" class="img-footer">
        <p class="footer-paragraph">Administration</p>
        <p><a href="/prf/SignProofList">Connexion</a></p>
      </div>
    </div>
  </div>

  <div class="container">

    <hr style="background-color: #ffffff;">
    <div class="row">
      <div class="col text-center">
      </div>
      <div class="col text-center">
        <p><a href="http://www.girondenumerique.fr" target="_blank">www.girondenumerique.fr</a></p>
      </div>
      <div class="col text-center">
      </div>
    </div>
  </div>

</footer>

<!-- -------------------------------------------------------------------- -->

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="/pub/jsext/jquery-3.3.1.min.js"></script>
<script src="/pub/jsext/popper.min.js"></script>
<script src="/pub/bootstrap/js/bootstrap.min.js"></script>

<script>
     $('[data-toggle="popover"]').popover();
</script>

<!-- Scrolling effect on click inpage links -->
<script type="text/javascript">
  $(document).ready(function() {
      $('a[href^="#"]').click(function() {
          var target = $(this.hash);
          if (target.length == 0) target = $('a[name="' + this.hash.substr(1) + '"]');
          if (target.length == 0) target = $('html');
          $('html, body').animate({ scrollTop: target.offset().top }, 1000);
          return false;
      });
  });
</script>

<!-- -------------------------------------------------------------------- -->

</body>
</html>


